body {
font-family:"times new roman";
font-size:12pt;
color:black;
}

div {
position:relative;
}


#wrapperblog {
width: 700px;
margin: 0 auto;
padding: 20px 20px 25px 50px;
background-color: #F0F8FF;
}

#divstandard {
float: left;
margin: 0 auto;
padding: 20px 20px 25px 50px;
width: 800px;
}


#divblogindex, #divmaincontentblog {
float: right;
}


#divmaincontentblog {
width: 435px;
margin-right: 10px;
}

#divblogindex {
width: 240px;
margin-right: 10px;
}

.blogboxout {
width: 200px;
float: left;
margin: 10px 0 10px 0;
padding: 0 5px 0 0;
color:black;
}

.boxout p {
font-size: 0.8em;
}


div.pagetitle {
text-align:center;
font-size:20pt;
font-weight:bold;
color:#336699;
}


h1 {
font-size:13pt;
font-style:italic;
color:#000000;
}

h3 {
text-align:center;
font-size:13pt;
color:#000000;
}

h4 {
font-size:12pt;
font-style:italic;
color:#000000;
}


img.ibd {
border-width: 1px;
border-style: solid;
border-color: #336699;
}


p {
margin-left: 0;
margin-right: 0;
}


p.narrow {
width:380px;
margin-left:25px;
font-size:0.8em;
text-align: justify;
color:#000080;
}

p.float {
float: right;
margin-right:180px;
}

.clearfloats {
clear: both;
}

div.text {
font-size:12pt;
}


a {
color:#336699;
}

img.floated {
float:left;
}

img.center {
margin-left: 25px;
}

img.padded {
float:left;
margin-top: 10px;
margin-left: 15px;
margin-right: 25px;
margin-bottom: 50px;
}

